/* PC用CSS */
@media print, screen and (min-width: 640px) {
 
/* ここから通常のCSS */

/*　基本レイアウト　*/
#wrapper {
	width: 962px;
	margin: 0 auto;
}

header {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f8ffe8+0,edffcc+51,accf69+100 */
background: rgb(248,255,232); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(248,255,232,1) 0%, rgba(237,255,204,1) 51%, rgba(172,207,105,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(248,255,232,1) 0%,rgba(237,255,204,1) 51%,rgba(172,207,105,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(248,255,232,1) 0%,rgba(237,255,204,1) 51%,rgba(172,207,105,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	border: solid 1px #accf69;
	margin: 10px 0 ;
	padding: 10px 0 ;
	-moz-box-shadow: 2px 2px 3px #666;
	-webkit-box-shadow: 2px 2px 3px #666;
	box-shadow: 2px 2px 3px #666;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#left_side_menu{
	float: left;
	background: #fff;
	width: 190px;
	padding: 10px;
	margin:0px 10px 10px 0px;
	-moz-box-shadow: 2px 2px 3px #666;
	-webkit-box-shadow: 2px 2px 3px #666;
	box-shadow: 2px 2px 3px #666;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

footer {
	clear: both;
	background: #accf69;
	padding: 10px;
	margin: 10px 0 10px 0 ;
	-moz-box-shadow: 2px 2px 3px #666;
	-webkit-box-shadow: 2px 2px 3px #666;
	box-shadow: 2px 2px 3px #666;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

/*　ヘッダー　*/

header .hgroup a {
	display: block;
	margin: 0 10px 0 850px;
	padding: 3px 20px;
	border-right: solid 1px #666;
	text-align: center;
	color: #333333;
	-moz-box-shadow: 1px 1px 3px #666;
	-webkit-box-shadow: 1px 1px 3px #666;
	box-shadow: 1px 1px 3px #666;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #f2f5f6; /* Old browsers */
	background: -moz-linear-gradient(top,  #f2f5f6 0%, #e3eaed 37%, #c8d7dc 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

}

header .hgroup a:hover {
	color: #FFF;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b5bdc8+0,828c95+50,71869b+100 */
	background: #b5bdc8; /* Old browsers */
	background: -moz-linear-gradient(top,  #b5bdc8 0%, #828c95 50%, #71869b 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #b5bdc8 0%,#828c95 50%,#71869b 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #b5bdc8 0%,#828c95 50%,#71869b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

header img {
	margin: 0 0 10px 0;
	padding: 10px;
	background-color: rgba( 255,255,255,0.5 );
	border-radius: 5px;
}

header nav {
	height: 30px;
	width: 900px;
	margin: 0 auto 5px;
	clear:both;
}

header nav li {
	float: left;
}

header nav a {
	display: block;
	width: 124px;
	height: 26px;
	font-size: 108%;
	line-height: 26px;
	text-align: center;
	background: #f2f5f6; /* Old browsers */
	background: -moz-linear-gradient(top,  #f2f5f6 0%, #e3eaed 37%, #c8d7dc 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	color: #000;
	border:solid 2px #fff;
	-moz-box-shadow: 1px 1px 3px #666;
	-webkit-box-shadow: 1px 1px 3px #666;
	box-shadow: 1px 1px 3px #666;
	border-radius: 2px;
}

header nav a:hover {
	color: #309;
	font-weight: bold;
	background: #fff;
	border-bottom: solid 2px #06F;
	text-decoration:none;
}

header nav a.on {
	color: #309;
	font-weight: bold;
	background: #fff;
	border-bottom: solid 2px #FF9933;
}

/*　左サイドメニュー　*/
#left_side_menu nav h3 {
	font-size: 123.1%;
	padding: 10px 0;
	margin-bottom: 15px;
	text-align: center;
	background: #3b679e;
	color: #fff;
	text-shadow: -1px -1px 2px rgba(255,255,255,0.5), 1px 1px 2px rgba(0,0,0,0.5);
	-moz-box-shadow: 1px 1px 3px #666;
	-webkit-box-shadow: 1px 1px 3px #666;
	box-shadow: 1px 1px 3px #666;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

#left_side_menu nav ul {
	margin: 0 5px 20px;
}

#left_side_menu nav li {
	font-size: 116%;
	margin-bottom: 5px;
	padding-bottom: 5px;
	list-style: inside url(../image/list_003_b-trans.png);
	border-bottom:dotted 1px #666;
}

#left_side_menu nav li:hover {
	list-style:inside url(../image/list_003_d-trans.png);
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,cbebff+64,a1dbff+100 */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #cbebff 64%, #a1dbff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#cbebff 64%,#a1dbff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ffffff 0%,#cbebff 64%,#a1dbff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

#left_side_menu nav a:hover {
	color: #339;
	text-decoration: none;
}


/*　フッター　*/
footer nav {
	margin: 0 0 40px 30px;
}

footer nav li {
	float: left;
	margin-right: 10px;
	padding-right: 10px;
	border-right: solid 1px #666666;
}

footer nav a {
	color: #333;
}

footer nav a:hover {
	color: #BD0000;
}

footer p.addres  {
	margin: 20px 0 0 30px;
}

footer p.copy {
	font-size: 93%;
	text-align: right;
	margin: 0 20px 10px 0;
}

} /* ←CSSの一番最後に記述 */